/*@import url('https://fonts.googleapis.com/css?family=Dosis:500&display=swap&subset=latin-ext');*/

html, body {
	width: 100vw;
	min-height: 100vh;
	/*font-family: 'Dosis', sans-serif;*/
	font-family: 'Verdana', sans-serif;
	overflow-x: hidden;
}

.container {
	width: 80%;
}

.nav2 li:hover {
	background: transparent;
	background-color: transparent;
}

.btn-primary {
	background-color: #ffa100;
	border-color: #ffa100;
	color: white;
}

a {
	color: #ffa100;
}

.thumbnail img {
	width: 100%;
}

.row.referenzen > div {
    margin-bottom: 20px;
}

/*temp*/
.navbar-nav {
    /*float: left !important;
    margin: 25px 15% 0 15% !important;
	
	
	float: none !important;
	display: inline-block;
	width: 85%;
	margin: 25px 7.5% 0 7.5% !important;*/
	float: none !important;
	width: 85%;
	margin: 25px 7.5% 0 7.5% !important;
	display: inline-block;
	
	
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
	
	
}

.carousel-caption h1 {
	border-bottom: 0;
	padding-bottom: 0;
}

.panel-default, .panel-default>.panel-heading {
	border-color:#ffa100;
	background-color: #ffa100;
}

.mouseover-menu, .navbar-default .navbar-collapse {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.contact-info {
	float: right;
	text-align: right;
	font-size: 1.6rem;
	padding: 10px 20px;
	margin-right: 25px;
}
	
.navbar-header {
	padding: 10px 5%;
}

.navbar {
	position: fixed;
	opacity: .85;
	z-index: 9999;
    width: 90vw;
	margin: 0 5vw;
}

.nav-container {
	position: fixed;
	opacity: .85;
	z-index: 9999;
    width: 90vw;
	margin: 0 auto;
}

svg {
	width: 100%;
	height: 100%;
}

.nav-level-indicator {
	color: #ffa100;
}

.bg-color1 .container {	
	text-align: center;
	font-size: 1.4rem;
}

.carousel-caption h1 {
	color: #ffa100;
}

.carousel-caption .caption {
    padding: 15px 10% 15px 10%;
	text-align:left;
}

.footer-bg {
	position: absolute;
	z-index: -1;	
	width: 100%;
	height: 100%;
}

.nav-caption-bg {
	opacity: .85;
	position: absolute;
	z-index: -1;	
	width: 100%;
	height: 100%;
}

footer {
	position: relative;
	width: 65vw;
	margin: 0 auto;
	text-align: center;
	color: white;
}

footer a {
	color: white;
	font-size: 17px;
}

.nav-div svg {
	position: absolute;
    left: 20px;
	z-index: -1;
    top: -10px;
}

.nav2 {
	position: absolute;
    bottom: -17px;
    width: 100%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    /*background: #ffa100;*/
	background: transparent;
}

.nav2 a {
	color: white !important;
	border-right: 0 !important;
	background: transparent;
	margin: 0 8px 0 8px;
}

.nav2 svg {
	display: none;
}

.nav2 li:hover {
	background: transparent !important;
}

.nav2 li:not(.active) img {
	 -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.nav2 .active {
	position: relative;
	font-weight: bold;
}

.nav2 li {
	padding: 10px;
	z-index: 1;
}

.nav2 .nav {
	padding: 0;
	margin-bottom: -15px;
}

.nav2 li svg {
	display: inline-block;
	position: absolute;
	left: 0; 
	top: 0;
	opacity: .75;
}

.nav2 .active svg, .nav2 li:hover svg {
	opacity: 1;
}


.nav2 a {
	color: #000 !important;	
}

.dropdown-menu img, .dropdown-menu li img  {
	-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.dropdown-menu li:hover img, .dropdown-menu li.active img {
	-webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

h1 {
	color: #ffa100;
	border-bottom: 1px solid black;
	padding-bottom: 30px;
    /*margin-bottom: -15px;*/
}

.nav2 a:hover {
	background: transparent;
	background-color: transparent;
	color: black !important;
}

.nav2 .nav {
	float: none !important;
	text-align: center !important;
}

.nav2 ul {
	display: inline-block;
}

.nav2 ul li {
	text-align: center;
}

.nav2 ul li:hover {
	background-color: rgba(255,255,255,.85);
}

.seitenlink img, .contact-img, .navImg {
	max-width: 35px !important;
}


.contact-link {
	color: black;
}

/*.nav-container {
	background-color: white;
	top: 125px;
    width: 86.2% !important;
    margin: 0 auto;
    left: 7%;
	border-radius: 0 0px 1000px 1000px;
}*/

.navbar-default {
	background-color: transparent;
}

.mobile-only {
	display: none;
}

.navbar > .container {
	position: relative;
	margin-top: 0;
	width: 90vw;
}

/*.mouseover-nav-bg svg, .mouseover-nav-bg svg path*/ .mouseover-nav-bg  {
    position: absolute;
	top: -10px;
    width: 100%;
    height: 100%;
	z-index: -1;
}


.nav-container ul {
	width: 100%;
    padding-left: 2.5% !important;
	padding-right: 2.5% !important;
}

/* Fade Carousel */
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {left:30px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {right:30px;}
.carousel-fade .carousel-inner .item {-webkit-transition-property: opacity;transition-property: opacity;}.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {opacity: 0;}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {left: 0;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.carousel-fade .carousel-control {z-index: 2;}
.carousel-indicators {margin-bottom:0px;bottom:5px;}

.panel.level1 {margin-left:0px;}
.panel.level2 {margin-left:25px;}
.panel.level3 {margin-left:50px;}
.panel.level4 {margin-left:75px;}
.panel.level5 {margin-left:100px;}
.panel.level6 {margin-left:125px;}
/* Wysihtml5 Klassen */
.wysiwyg-float-left {float:left;}
.wysiwyg-float-right {float:right;}
.wysiwyg-font-size-large {font-size:1.2em;}
.wysiwyg-font-size-medium {font-size:1em;}
.wysiwyg-font-size-small {font-size:0.8em;}
.wysiwyg-text-align-center {text-align:center;}
.wysiwyg-text-align-justify {text-align:justify;}
.wysiwyg-text-align-left {text-align:left;}
.wysiwyg-text-align-right {text-align:right;}

/* Farbcodes für den Wysiwyg Editor */
.wysiwyg-color-eins {color:#000000;}
.wysiwyg-color-zwei {color:#007edb;}
.wysiwyg-color-drei {color:#000000;}
b {font-weight:600;}
.datenschutz_baustein {margin-bottom:30px;}
.form-url {position:relative;}
.form-url:after {content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#fff;}

.cc-revoke {display:none !important;}


.image-wrapper {position:relative;}
.autor-label {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 10px;
    background: rgba(0,0,0,0.2);
    padding: 2px 4px;
    transform: rotate(-90deg) translate(calc(-100% - 8px),8px);
    transform-origin: top left;
}

.carousel-caption {
	/*background: rgba(255,255,255,0.85);*/
	left: 40%;
	padding-bottom:0;
	background-repeat: no-repeat;
	color: #000;
	text-shadow: NONE;
	top:40%;
	width: 65%;
}

.carousel-caption .inner {
	position: relative;
	padding: 25px;
}

.navbar-default {
	margin-bottom:0;
	border-radius:0px;
	text-transform:uppercase;
	border:0;
}

.nav-top {
	width: calc(100% + 40px)
}


.mouseover-menu a {
	margin-top: -4px;
	padding: 5px 8px !important;
}

.navbar-brand {height:auto;padding-top:0px;padding-bottom:0px;}
.navbar-nav>li>a {border-right:1px solid #fff;padding: 4px 10px !important;color: black;font-size:1.5rem;}
.navbar-nav>li>a:hover {background: transparent;}
.breadcrumb {font-size:12px;margin-top:-30px;}
.navigationsbild {margin-bottom:30px;width:100vw;position: relative;}
.navigationsbild > .image-wrapper > img {width: 100%;}
.nav {margin-top:10px; padding:8px;}
.navbar-nav>li{margin-right:25px;}


.orangerbalken {
position:relative;
left:0;
right:0;
top:0;
height:0.8vw;
background-color:#ffa100;
width:100vw;
}

/*main {padding-bottom:50px;}*/
main .textsmartie, 
main .carousel {margin-bottom:30px;}
main .textsmartie.schmal {margin:60px 0;}

.ansprechpartner h3 {margin-top:0px;margin-bottom:5px;}
.ansprechpartner .info {padding:15px 0 0 0;}

.map {height:300px;}

.link_mit_thumbnail {margin-top:60px;margin-bottom:60px;}
.link_mit_thumbnail a.bg-primary	{display:block;margin-bottom:30px;color:#fff !important;}
.link_mit_thumbnail h4 {margin:0;padding:20px 5px;text-align:center;text-transform:uppercase;font-weight:bold;font-size:14px;border-bottom:3px solid #fff;}
.link_mit_thumbnail .panel {background-color:transparent;border:0px;border-top:3px solid #fff;}
.link_mit_thumbnail a:hover {text-decoration:none;}
.link_mit_thumbnail .img-responsive {margin:0 auto;}

.bildformat {background-repeat:no-repeat;background-size:cover;background-position:center center;height:0;}
.bildformat_43 {padding-bottom:75%;}
.bildformat_21 {padding-bottom:50%;}
.bildformat_11 {padding-bottom:100%;}
.bildformat_34 {padding-bottom:133.33%;}
.bildformat_12 {padding-bottom:200%;}
.bildformat_169 {padding-bottom:56.25%;}
.bildformat_961 {padding-bottom:177.78%;}

.dropdown-menu>li>a {padding: 10px 5px;}
.dropdown-menu>li{padding: 5px 0;}

.kategorien_filter {}
.kategorien_filter button {}
.referenzen a {position:relative;display:block;margin-bottom:30px;}
.referenzen img {display:block;}
.referenzen span {display:block;position:absolute;left:0px;bottom:15px;padding:5px;background:rgba(255,255,255,0.5);width:80%;}
.aktuelles .thumbnail {margin-bottom:0px;}

.navbar-nav>li>.dropdown-menu {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

#pgrid {
margin-top: 81px;
position: relative;
max-width: 100%;
width: 100%;
}


#pgrid .cell{
position: absolute;
background: white;
box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
padding: 10px;
display:block;
}
#pgrid a {display:block;}

h1, h2, h3, h4, h5, h6 {margin-top:0px;}

.navigationsbild img {
	width: 100vw;
}

.fresco_link {position:relative;display:block;}
.fresco_galerie .fresco_button {text-transform:uppercase;display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:#fff !important;text-decoration:none !important;padding:5px 10px;border:1px solid #fff;background-color:rgba(0,0,0,0.6);}
.fresco_galerie .fresco_link:hover .fresco_button {background-color:rgba(0,0,0,0.8);} 
.fresco_galerie .fresco_button2 {position:absolute;padding:6px;bottom:10px;right:10px;top:auto;}
.fresco-autor {color:#5d5c5c;}

.bild_mit_subtitel .thumbnail {position:relative;}
.bild_mit_subtitel .subtitel {position:absolute;left:0px;bottom:20px;padding:8px;width:75%;}

.dateiliste {padding-left:0px;}
.dateiliste li {list-style:none;margin-bottom:8px;}
.dateiliste .icon {margin-top:-2px;vertical-align:middle;content:"";display:inline-block;margin-right:5px;border-radius:10px;height:5px;width:5px;}
.dateiliste .pdf-icon {margin-top:0px;height:24px;width:24px;background:url("images/pdf.png");margin-right:5px;border-radius:0;}

.parallax {
	background-attachment: fixed; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}

/* PersonalbilderRund */
div > .personal-liste {
	margin: 0 auto;
}

.personalbild-rund {
	border-radius: 50%;
	height: 200px;
	width: 200px;
}

.personal-liste {
	/*clear: both;
  display: table; 
  width: 100%;*/
}

.personal-liste {
/*	clear: both;
  display: table; */
}

.personal-liste-item {
	/*width: 33%;
	float: left;*/
	margin-bottom: 25px;
}
/* /PersonalbilderRund */

.ansprechpartner {margin-bottom:40px;}

textarea.form-control {height:291px;}
form {margin-bottom:40px;}
form .checkbox-inline, form .radio-inline {padding-top:0px;}

.bg-color1 {background:#ffa100;color:#fff;}

/* Footer custom */
footer h3 {margin-top:0px;}
footer .bg-color1 {border-top:4px solid #fff;}
footer .bg-color1 a {color:#fff;}

footer .bg-primary a {color:#fff !important;}
footer .bg-primary .text-muted {color:#ccc}
.article_feed .thumbnail {margin-bottom:8px;border-width:2px;}
footer h4 {border-bottom:1px solid #fff;padding-bottom:8px;margin-top:11px;}



/* Hotspot Modul */
#hotspot-wrapper {display:inline-block;position:relative;}	
#hotspot-wrapper img {display: block;max-width: 100%;height: auto;}
#hotspot-wrapper #hotspot-svg {position: absolute;top: 0;left: 0;width:100%;height:100%;}

svg .hotspot {
fill:transparent;
stroke-width:0;
}
svg .hotspot:hover {
cursor:pointer;
  fill-opacity:0.1;
  fill:#000000;
}

.hotspot-info {
	width:300px;background:#fff;border-radius:10px;padding:10px;text-align:center;
}

@media screen and (min-width: 1200px) {
	
		#header_carousel > .carousel-inner > .item > img, .navigationsbild > .image-wrapper > img {
			width: 100vw;
		}
		
		.container, footer {
			width: 80vw;
		}
		
		.navbar-header {
			padding: 10px 7.5%;
		}
		
		.carousel-caption h1 {
			font-size: 6rem;
		}
		
		.carousel-caption {
			font-size: 1.85rem
		}
}

@media screen and (max-width: 1350px) {

	.navbar-nav>li {
		margin-right: 5px;
	}
	
	.navbar-nav {
		margin: 25px 10% 0 10% !important;
	}

}

@media screen and (min-width: 1921px) {
	body, .navbar-nav>li>a, .contact-info, footer a {
		font-size: 1.85rem;
	}
}

@media screen and (max-width:996px) {
	
	.nav-top {
		width: 100%;
	}
	
	.navbar-header {
		padding: 10px 0;
	}
	
	footer .plugin {margin-bottom:30px;}	
	.stoerer {max-width:30%;}
.navbar-nav .dropdown .dropdown-toggle {right:0;top:0;position:absolute;background-color:rgba(255,255,255,0.1);width:40px;text-align:center;padding-left:0px !important;padding-right:0px !important;}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		width: 100%;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
		display: unset !important;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border-right:0px;
    }
    .collapse.in{
        display:block !important;
    }
    
    .dropdown-menu {float:none;position:relative;top:0; z-index: 99999;}
	
	.navImg {
		margin-left: 15px;
	}
	
	.navbar-toggle {
		width: 100%; 
		display: block;
		background-color: rgba(255,255,255,.85);
		color: black;
		text-align: center;
		font-weight: bold;
		margin: 0;
	}
	
	.desktop-only {
		display: none;
	}
	
	
	.contact-info {
		float: none;
		display: none;
	}
	
	.navbar-default {
		background-color: rgba(255,255,255,.85);
		width: 100vw;
		left: -5%;
	}
	
	.collapse-nav-container {
		background-color: rgba(255,255,255,.85);
		margin-top: 10px;
		width: 100vw;
		position: absolute;
		margin-top: .5rem;
		/*margin-left: -20px;*/
		left: -10vw;
	}
	
	
	.navbar-default > .container {
		margin-top: 10px;
	}

	/* Hide second level nav on mobile devices */
	.nav2 {
		display: none;
	}
	
	
	.nav-div svg {
		display: none;
	}
	
	
	.navbar, .collapse-nav-container {
		position: relative;
	}
	
	.collapse-nav-container {
			width: auto;
			margin: 10px auto;
			left: 0;
			bottom: 5px;
	}
	
}

@media (max-width:767px) {

.mobile-only {
	display: block;
}

footer {
	background-color: #ffa100;
    width: 100vw;
}

.carousel-caption h1 {
	font-size: 18px;
}

.carousel-caption {
	display: none;
}

/*.navigationsbild .image-wrapper {height:250px;}*/
.navigationsbild .image-wrapper img {/*position:absolute;*/position: relative; left:50%;transform:translate(-50%, 0);max-width:none;/*height:100vh; width: auto;*/     height: auto;  width: 100vw;}	
.navigationsbild, .navigationsbild .image-wrapper {
	/*height:100vh; width: auto;*/
}

.navbar-nav {
	margin: 10px !important;
}

.navbar > .container {
	width: 95%;
}

.parallax {
   background-attachment: scroll; /* Parallax für Mobilgeräte deaktivieren, da mobile Browser teilweise Probleme mit background-attachment: fixed; haben */
 }
    /* PersonalbilderRund */
 	.personal-liste-item {
	 	width: 100%;
	}
	/* /PersonalbilderRund*/
}

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);transform-origin:0;transform:scale(0.77);transform-origin:0 0; }
}